{{#with page.navigation}}
<div class="nav-panel-menu is-active" data-panel="menu">
  <nav class="nav-menu">
    <article>
      <h3 class="title"><a href="{{relativize @root.page.componentVersion.url}}">{{@root.page.component.title}}</a></h3>
      {{> nav-tree navigation=this}}
    </article>
    <footer class="copyright">
      Stack Labs © {{ year }}
    </footer>
  </nav>
</div>
{{/with}}
